<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
<head>
</head>
<body>

This is the API documentation for the GroIMP software, which is
also available for download as a single archive at
the <a href="http://www.grogra.de/downloads/" target="_top"/>download page</a>
of <a href="http://www.grogra.de/" target="_top">grogra.de</a>.

<p>

RGG users might want to have a look at the following packages:
<ul>
<li>{@link de.grogra.rgg} defines the basic classes for relational growth grammars.
<li>{@link de.grogra.turtle} contains turtle commands and related classes for standard L-system modelling.
<li>{@link de.grogra.imp3d.objects} contains a lot of 3D classes which can be used in relational growth grammars.
<li>{@link de.grogra.math} defines, among others, classes for spline surfaces and curves.
</ul>

</body>
</html>
